@charset "utf-8";

.day_select_box{
clear:both;
margin-top:2px;
height:51px;
position:relative;
margin-bottom:-25px;
z-index:299;
}
.epg_toolbar{margin-left:104px; padding:0 4px; background:#434343 url(img/epg/ttl_1.gif) repeat-x;height:48px;overflow:hidden;}
.day_select_list{
margin-left:155px; margin-right:-2px;
height: 25px;
position:relative;
}

.day_select_more{
position:absolute;
left:104px;
top:0;
z-index:100;
}
.day_select_box a.btn{
float:left;
height:24px;
background:#B4D0DB none no-repeat left top;
margin-right:2px;
text-align:center;
line-height:24px;
color:#fff;
}
.day_select_list a.btn{
width:100px;
background-color:transparent;
background-image:url(img/epg/btn_day_select_list.gif);
}
.day_select_list a.btn_last{width:103px;}
.day_select_more a.btn{
width:24px;
margin-right:1px;
text-indent:-9999px;
}
.day_select_more a.previous{
background-image:url(img/epg/btn_previous_day.gif);
}
.day_select_more a.next{
background-image:url(img/epg/btn_next_day.gif);
}

.day_select_box a.cur{
background:url(img/epg/btn_day_select_list_cur.gif) no-repeat left top;
color:#000;
margin-bottom:-3px; height:27px; position:relative;
}

.day_select_list .day_position_info{
position:absolute;
left:0;
top:25px;
width:95px;
height:5px;
overflow:hidden;
background:url(img/epg/dot_01.gif) no-repeat center top;
z-index: 99;
}
/*time select*/
.time_select_box{
margin:0;
height:29px;
clear: both;
position:relative;
margin-bottom:-29px;
z-index:300;
}

.time_select_list{
margin-left:91px;
width:578px;
height: 29px;
overflow:hidden;
position: relative;
}
.time_select_list #time_select_list{
position:absolute; left:0; top:0; z-index:101;
}
.time_select_list .time_select_list_bg{
position:absolute; left:0; top:0; z-index:98; width:677px; height:25px; background:#EA4E82;
}
.time_select_list .time_position_info{
position:absolute;
left:0;
top:3px;
width:83px;
height:28px;
background:url(img/epg/bg_time_position_info.gif) no-repeat left top;
z-index: 99;
}
.time_select_list .time_select_hover{
position:absolute; left:0; top:3px; z-index:100;
width:83px; height:25px; background:url(img/epg/bg_time_select_hover.png) no-repeat left top; cursor: pointer;
}
.time_select_more{
position:absolute;
left:104px; top:0;
background:#fff;
}
.time_select_list a.btn{
float:left;
height:25px;
margin-right:1px;
text-align:center;
line-height:25px;
font-weight:bolder;
font-family:Arial;
color:#fff;
width:23px;
}
/*
.time_select_box a.cur{
background:#F5AD00;
}
*/
/*
.time_select_box .btn:hover{
background:#F083A8;
}
.time_select_box a.cur:hover{
background:#F5AD00;
}
*/
.time_select_more a.btn{
float:left;
height:24px;
width:24px; overflow:hidden;
background:#EA4E82 none no-repeat left top;
margin-right:1px;
line-height:24px;
text-indent:-9999px;
}
.time_select_more a.previous{
background-image:url(img/epg/btn_previous_hour.gif);
}
.time_select_more a.next{
background-image:url(img/epg/btn_next_hour.gif);
}

.time_show_box{margin:5px 0 0; clear:both; height:21px;}

.channel_space{width:100px; float:left; height:21px;}
.time_show_list{float:left; width:582px; height:21px;}
.time_show_list .another_day{
background:#ddd;
}

.data_show_box .time_item{
float:left;
width:187px;
background:url(img/epg/bg_timeline.gif) no-repeat left bottom;
height:24px;
margin-right:1px;
padding-left:5px;
line-height:22px;
font-weight:bold;
}

.data_show_box li.data_row{
clear:left;
margin-bottom:2px;
}

.data_show_box{
width:870px;
clear:both;
position:relative;
overflow:hidden;
}
.data_show_box .loading{position:absolute;left:172px;top:94px;width:287px;height:29px;line-height:28px; border:1px solid #fff;background:#abdd24;padding:10px 5px 5px 10px;font-size:16px;color:#3f5700;}

.data_show_box .channel_select_box{
position:absolute;
left:0; top:0;
width:89px; height:25px;
}
.data_show_box .channel_select_box .channel_selected{
background:url(img/epg/bg_select.gif) no-repeat left top;
width:69px; height:25px;
float:left;
text-align:center;
line-height:25px;
color:#fff;
cursor:pointer;
}
.data_show_box .channel_select_box .channel_selecte_arrow{
background:url(img/epg/btn_select.gif) no-repeat left top;
width:19px; height:25px;
float:right;
text-indent:-9999px;
}
.data_show_box .channel_select_box .opened{
background-image:url(img/epg/btn_select_opened.gif);
}
.data_show_box .channel_select_box .select{
position:absolute; top:26px; left:0;
border:1px solid #5CA5ED;
background:#F2F9FF;
width:81px;
padding:3px;
}
.data_show_box .channel_select_box .select .option{
display:block;
padding:3px 5px 5px;
margin-bottom:1px;
}
.data_show_box .channel_select_box .select .option:hover{
background:#5CA5ED;
color:#fff; cursor: pointer;
}



.data_show_box .channel_name{
float:left;
clear:left;
width:99px;
margin-top:29px;
margin-right:-89px;
overflow:hidden;
position:relative;
}
.data_show_box .data_detail{
float:right;width:766px;
overflow:hidden;
position:relative;
}
.data_show_box .data_detail:after{
    content: "\0020";
    display: block;
    height: 0;
    clear: both;}
.data_show_box .data_detail .time_info{

}
.data_show_box .data_detail .time_info .item{
width:380px;
background:url(img/epg/time_bg.gif) repeat-x left top;
height:25px;
line-height:24px;
text-indent:12px;
font-weight:bold;
margin-bottom:4px;
overflow:hidden;
color:#fff;
}

/**
分频道浏览时 节目数据
*/
.data_show_box .data_detail .channel_program{}
.data_show_box .data_detail .channel_program .hw{
width:380px;
padding-top:5px;
background:#777 url(img/epg/bg_hw.jpg) repeat-x;
}
.data_show_box .data_detail .channel_program li{
margin:0;
padding:5px 20px;
background:url(img/epg/dot_03.gif) repeat-x left bottom;
color:#c9c9c9;
}
.data_show_box .data_detail .channel_program li a{color:#c9c9c9;}
.data_show_box .data_detail .channel_program li.cur{
background-color:#C1C1C1; cursor: pointer;
}
.data_show_box .data_detail .channel_program li.hover{
background-color:#abdd24;color:#5b7e00;}
.data_show_box .data_detail .channel_program li.hover a{color:#5b7e00;}
.data_show_box .channel_base .btn_return_to_all{
width:183px; height:28px; line-height:27px; text-align:center; font-size:13px;
position:absolute;
display:block;
left:248px; top:36px;
background:url(img/epg/btn_return_to_all.gif) no-repeat left top;
}
.data_show_box .channel_base .btn_return_to_all:hover{
background-image:url(img/epg/btn_return_to_all_hover.gif);
color:#fff; font-weight:bold;
font-size:13px; cursor: pointer;
}
.data_show_box .channel_base .channel_program li .label_time{
width:50px;
float:left;
font-size:13px;
font-family:Arial;
font-weight:bold;
margin-right:12px;
color:#62b8ff;
}
.data_show_box .channel_base .channel_program li.hover .label_time{color:#3f5700;}

.data_show_box .data_detail .program_list{
width:10000px;
position:relative;
overflow:hidden;
}
.data_show_box .data_detail .program_list ul.list_item_box{
zoom:1;
}
.data_show_box .program_info_detail{
position:absolute;
left:93px;
top:0;
width:575px;
height:137px; _height:136px;
border:1px solid #FFD96A;
background:#fff url(img/epg/bg_con.gif) repeat-x left top;
}
.data_show_box .program_info_detail .program_info_cur{
width:11px; height:6px;
position:absolute;
left:0; top:-4px;
background:url(img/epg/dot_02.gif) no-repeat left top;
}
.data_show_box .program_info_detail .content{
padding:13px 0 0 13px;
width:550px; height:107px;
color:#244863;
overflow:hidden;
}
.data_show_box .program_info_detail .content img{
margin:0 10px 10px 0;
}
.data_show_box .program_info_detail .content h1{
font-size:14px;
margin-bottom:8px;
_height:18px;
min-height:18px;
}
.data_show_box .program_info_detail .content p{
margin-bottom:8px;
}
.data_show_box .program_info_detail .content p span.label_time{
background:#87CA12;
color:#fff;
padding:2px 5px;
}
.data_show_box .program_info_detail .content .pid_more{
	border-left:1px solid #9D9D9D; height:107px; padding:0 0 0 8px;
}
.data_show_box .program_info_detail .content .pid_more li{
padding-left:30px;
height:23px; line-height:23px;
margin-bottom:5px;
background:url(img/epg/bg_btn.gif) no-repeat left center;
color:#2172C2;
font-family:Arial;
}
.data_show_box .program_info_detail .content .pid_more li.li_1{ background:url(img/epg/icon_1.gif) no-repeat 3px top;}
.data_show_box .program_info_detail .content .pid_more li.li_2{ background:url(img/epg/icon_2.gif) no-repeat 3px top;}
.data_show_box .program_info_detail .content .pid_more li.li_3{ background:url(img/epg/icon_3.gif) no-repeat 3px top;}
.data_show_box .program_info_detail .content .pid_more li.li_4{ background:url(img/epg/icon_4.gif) no-repeat 3px top;}
.data_show_box .program_info_detail .content .pid_more li a{
color:#A22600;
}
.data_show_box .program_info_detail .content p span.label_category{
background:#F5AD00;
color:#fff;
padding:2px 5px;
}
.data_show_box .program_info_detail a.btn_close{
position:absolute;
right:5px;
top:5px;
width:16px; height:17px;
background:url(img/epg/btn_close.gif) no-repeat left top;
}
.data_show_box .program_info_detail a.btn_close:hover{
background-image:url(img/epg/btn_close_hover.gif); cursor: pointer;
}
/*
channel base 节目详细信息块 样式定义
*/
.data_show_box .channel_program_info_detail{
position:absolute;
left:96px;
top:0;
width:290px;
height:256px;
overflow:hidden;
border:1px solid #FFD96A;
background:#fff url(img/epg/bg_con.gif) repeat-x left top;
}
.data_show_box .channel_program_info_detail .content{
padding:12px 0 0 10px;
height:243px;
color:#244863;
}
.data_show_box .channel_program_info_detail .content img{
margin:0 10px 10px 0;
}
.data_show_box .channel_program_info_detail .content h1{
font-size:14px;
margin-bottom:8px;
width:110px;
_height:18px;
min-height:18px;
}
.data_show_box .channel_program_info_detail .content p{
margin-bottom:8px;
}
.data_show_box .channel_program_info_detail .content p span.label_time{
background:#87CA12;
color:#fff;
padding:2px 5px;
}
.data_show_box .channel_program_info_detail .content .cpid_more{
margin-left:140px;
width:130px;
}
.data_show_box .channel_program_info_detail .content ul li{
padding-left:30px;
height:23px; line-height:23px;
margin-bottom:6px;
background:url(img/epg/bg_btn.gif) no-repeat left center;
color:#2172C2;
font-family:Arial;
}
.data_show_box .channel_program_info_detail .content ul li.li_1{ background:url(img/epg/icon_1.gif) no-repeat 3px top;}
.data_show_box .channel_program_info_detail .content ul li.li_2{ background:url(img/epg/icon_2.gif) no-repeat 3px top;}
.data_show_box .channel_program_info_detail .content ul li.li_3{ background:url(img/epg/icon_3.gif) no-repeat 3px top;}
.data_show_box .channel_program_info_detail .content ul li.li_4{ background:url(img/epg/icon_4.gif) no-repeat 3px top;}
.data_show_box .channel_program_info_detail .content ul li a{
color:#2172C2;
}
.data_show_box .channel_program_info_detail .content p span.label_category{
background:#F5AD00;
color:#fff;
padding:2px 5px;
}
.data_show_box .channel_program_info_detail a.btn_close{
position:absolute;
right:5px;
top:5px;
width:16px; height:17px;
background:url(img/epg/btn_close.gif) no-repeat left top;
}
.data_show_box .channel_program_info_detail a.btn_close:hover{
background-image:url(img/epg/btn_close_hover.gif); cursor: pointer;
}
/*
channel base 节目详细信息块 样式定义结束
*/

.data_show_box .data_detail .time_line{
background:url(img/epg/time_bg.gif) repeat-x left top;
height:24px;
margin-bottom:4px;
width:10000px;
padding:0 2px;
overflow:hidden;
color:#fff;
}

.data_show_box li.data_row .bg_lc{
clear:both;
width:99px;
margin-right:-99px;
overflow:hidden;
background:url(img/epg/bg_channel_name_top.gif) repeat-x;
}
.data_show_box li.data_row .label_channel{
height:39px;
text-align:center;
font-weight:bolder;
font-family:Arial;
overflow:hidden;
background: none;
color:#fff;
padding-top:10px;
}

.data_show_box li.data_row .label_channel a {
padding:6px 0;
color: #4B555F;
}

.data_show_box li.data_row .channel_cur{
background:#a8d923 url(img/epg/bg_channel_name_top_cur.jpg) repeat-x;
}
.data_show_box li.data_row .channel_cur .label_channel{
background-image:none;
height:104px;
}
.data_show_box li.data_row .channel_cur .label_channel a{
color:#405900;font-size:14px;font-weight:400;
}
.data_show_box ul.data_show_list{
width:652px;
position:relative;
}
.data_show_box li.data_row .label_channel img{margin:0 0 10px;}

.data_show_box li.data_row .data_box{
height:49px;
position:relative;
}
.data_show_box li.data_row .data_box li{
position:absolute; top:0;
background:#777 url(img/epg/bg_i.jpg) repeat-x;
border-left:2px solid #fff;
border-width:0 0 0 2px;
height:49px; overflow:hidden;
color:#c9c9c9;
}
.data_show_box li.data_row .data_box li a{color:#c9c9c9;}
.data_show_box li.data_row .data_box li.cc{ background:#FFF8D9;}
.data_show_box li.data_row .data_box li div.padding{
height:41px;
padding:4px;
}
.data_show_box li.data_row .data_box li.cur{
background:url(img/epg/bg_program_cur.gif) repeat-x left top;
}
.data_show_box li.data_row .data_box li.hover{
background:#abdd24;color:#5b7e00;
}
.data_show_box li.data_row .data_box li.hover a{color:#5b7e00;}

.md_schedule{
padding:5px;
margin-bottom:50px;
background:#fff;
position:relative;
}
.md_schedule .day_select_calendar{
position:absolute;
left:5px;
_left:0;
top:5px;
width:99px; height:100px;
z-index:3000;
}
.md_schedule .day_select_calendar .btn{
display:block;
width:99px; height:100px;
background:url(img/epg/btn_calendar.jpg) no-repeat left top;
z-index:120;
}
.md_schedule .day_select_calendar .btn:hover{
background-image:url(img/epg/btn_calendar_hover.jpg); cursor: pointer;
}
.data_show_box li.data_row .label_channel a.url_1{
line-height:20px;
display:block;
padding:0px;
}
.data_show_box li.data_row .label_channel a.url_2{
line-height:20px;
display:block;
padding:0px;
}
.a_link{float:right; position:relative; color:#fff; padding-right:10px;}
.a_link a{ color:#fff;}